package com.brilliance.isc.common.transaction.cecm.service;

import com.brilliance.isc.common.trnmod.vo.TrnmodVo;

public  abstract class AbstractBatchStoreService implements BatchStoreService{

    public void execute(TrnmodVo trnmod) {

    };

    public void txnSave(TrnmodVo trnmod){

    };

}
